  
.pixel .preloader {
	WIDTH: 62px; BACKGROUND: url(images/preloader2.gif) no-repeat; HEIGHT: 14px
}
.pixel .navigation-arrows A {
	MARGIN-TOP: -18px; WIDTH: 38px; BACKGROUND: url(../images/arrows.png) no-repeat; HEIGHT: 38px; TOP: 50%
}
.pixel .navigation-arrows A.previous {
	LEFT: 20px
}
.pixel .navigation-arrows A.next {
	BACKGROUND-POSITION: -38px 0px; RIGHT: 20px
}
.pixel .slideshow-controls {
	MARGIN-TOP: -18px; WIDTH: 38px; BACKGROUND: url(../images/playpause.png) no-repeat; HEIGHT: 38px; MARGIN-LEFT: -19px; TOP: 50%; LEFT: 50%
}
.pixel .pause.slideshow-controls {
	BACKGROUND-POSITION: 0px 0px
}
.pixel .play.slideshow-controls {
	BACKGROUND-POSITION: -38px 0px
}
 
.pixel .timer-animation {
	TOP: 20px; RIGHT: 20px
}